albums:
- catalog: 7K-48
  classifications:
  - Vocal
  - OP/ED/Insert
  date: 1981-11
  link: album/90547
  reprint: false
  titles:
    en: Buckets no Ohi-san Tsukamaete
    ja: バケツのおひさんつかまえた
    ja-latn: Buckets no Ohi-san Tsukamaete
  type: anime
- catalog: TOCT-10401
  classifications:
  - Soundtrack
  - OP/ED/Insert
  date: '1998-08-26'
  link: album/48394
  reprint: false
  titles:
    en: Natsukashi no Music Clip (41) Jarinko Chie
    ja: 懐かしのミュージッククリップ㊶ じゃりン子チエ
    ja-latn: Natsukashi no Music Clip (41) Jarinko Chie
  type: anime
- catalog: AYCM-639
  classifications:
  - Vocal
  date: '1999-02-21'
  link: album/140704
  reprint: false
  titles:
    en: Tokyo Movie Anthology 3 1978~1982
    ja: 東京ムービーアンソロジー 3 1978~1982
    ja-latn: Tokyo Movie Anthology 3 1978~1982
  type: anime
- catalog: CDSOL-1269
  classifications:
  - Soundtrack
  - Vocal
  - OP/ED/Insert
  date: '2008-10-18'
  link: album/109570
  reprint: false
  titles:
    en: Anime Music Capsule "Jarinko Chie
    ja: アニメ・ミュージック・カプセル「じゃりン子チエ」
    ja-latn: Anime Music Capsule "Jarinko Chie
  type: anime
- catalog: COCX-35778
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2009-09-18'
  link: album/64438
  reprint: false
  titles:
    en: Minna Anime ga Suki datta - OUR FAVORITE ANIME SONGS II [Aoban]
    ja: みんなアニメが好きだった - OUR FAVORITE ANIME SONGS II [青盤]
    ja-latn: Minna Anime ga Suki datta - OUR FAVORITE ANIME SONGS II [Aoban]
  type: anime
- catalog: YCCW-10207
  classifications:
  - Unclassified
  date: '2013-11-20'
  link: album/47834
  reprint: false
  titles:
    en: Ghibli to Watashi to Kaguyahime
    ja: ジブリと私とかぐや姫
    ja-latn: Ghibli to Watashi to Kaguyahime
  type: anime
- catalog: COCX-42555~8
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2025-12-24'
  link: album/154957
  reprint: false
  titles:
    en: SHOWA ANIME SONGS 100
    ja: 昭和テレビまんが 名曲大事典 100
    ja-latn: Showa TV Manga Meikyoku Daijiten 100
  type: anime
description: 64 episodes (till March 25, 1983)
franchises:
- link: product/2995
  names:
    en: Jarinko Chie
    ja: Jarinko Chie
    ja-latn: Jarinko Chie
link: product/2997
meta:
  added_date: 2014-10-01T23:11
  edited_date: 2024-12-05T08:11
  fetched_date: 2025-12-07T04:39
  ttl: 86400
  visitors: 1407
name: Jarinko Chie
name_real: じゃりン子チエ
organizations: []
release_date: '1981-10-03'
releases:
- date: '1981-10-03'
  link: release/28979
  names:
    en: Jarinko Chie
    ja: じゃりン子チエ
    ja-latn: Jarinko Chie
  platform: Series
  region: Japan
type: Animation
vgmdb_link: https://vgmdb.net/product/2997?perpage=99999
websites: {}
